/* font-family: 'Pretendard', sans-serif; */

@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-Light.woff) format('woff'),
        url(Pretendard/Pretendard-Light.ttf) format('truetype'),
        url(Pretendard/Pretendard-Light.otf) format('opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-Regular.woff) format('woff'),
        url(Pretendard/Pretendard-Regular.ttf) format('truetype'),
        url(Pretendard/Pretendard-Regular.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-Medium.woff) format('woff'),
        url(Pretendard/Pretendard-Medium.ttf) format('truetype'),
        url(Pretendard/Pretendard-Medium.otf) format('opentype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-SemiBold.woff) format('woff'),
        url(Pretendard/Pretendard-SemiBold.ttf) format('truetype'),
        url(Pretendard/Pretendard-SemiBold.otf) format('opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-Bold.woff) format('woff'),
        url(Pretendard/Pretendard-Bold.ttf) format('truetype'),
        url(Pretendard/Pretendard-Bold.otf) format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src:url(Pretendard/Pretendard-ExtraBold.woff) format('woff'),
        url(Pretendard/Pretendard-ExtraBold.ttf) format('truetype'),
        url(Pretendard/Pretendard-ExtraBold.otf) format('opentype');
    font-weight: 800;
    font-style: normal;
}